/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#bottom {
	padding: 20px;
}
.copyrights, .design {
	float: none;
	line-height: normal;
	text-align: center;
}
.foot {
	margin-bottom: 0;
}
.foot_loop {
	width: 100%;
	margin-bottom: 40px;
}
.foot_loop:last-child{
	margin-bottom:0;
}
.pages_title {
	padding: 0px 20px;
}
.pages_title h2 {
	font-size: 20px;
}
.pages_title span {
	font-size: 13px;
}
.news_loop {
	width: 100%;
	padding: 20px;
}
.news_txt {
	border: 1px solid #dee9bd;
}
.partners_title {
	padding: 20px;
}
.partners_full {
	margin: 0px 20px;
}
#proud {
	padding: 65px 20px;
	font-size: 20px;
}
.teams_all img {
	height: auto;
}
.teams_slide li {
	padding: 20px;
}
.team_details {
	border: 1px solid #ddd;
}
#count ul li {
	min-width: unset;
	width: 50%;
	float: right;
}
.count_all {
	padding: 0px;
}
.count_all p {
	font-size: 25px;
}
.count_all h2 {
	font-size: 13px;
}
.serv_ol li {
	width: 100%;
}
.serv_txt b {
	font-size: 20px;
}
.data_list li {
	width: 100%;
	padding: 20px;
}
.data_list {
	padding: 50px 0px;
}
.aboutus_left_txt {
	font-size: 13px;
	padding: 0px 20px;
}
.play_more a {
	margin-left: 10px;
	font-size: 13px;
}
.social {
	float: none;
	text-align: center;
}
.social li {
	float: none;
	display: inline-block;
}
.logo {
	float: none;
	text-align: center;
}
.search_icon {
	position: absolute;
	left: 10px;
	top: 0px;
}
.icon_menu_open {
	display: block;
	width: 40px;
	text-align: center;
	color: #333;
	cursor: pointer;
	line-height: 40px;
	height: 40px;
	z-index: 1000;
	position: absolute;
	right:20px;
	top: 45px;
}
.icon_menu_open.active{
	color:#fff;
	background:#b1935f;
}
.icon_menu_open:before {
	content: "\f0c9";
	font-family: FontAwesome;
}
.nav li {
	float: none;
}
.nav li a {
	border-bottom: 1px solid rgba(33,33,33,0.05);
	line-height:50px;
	padding:0px;
	height:50px;
	text-align:center;
}
.sub {
	position: relative;
	top: 0;
	width: 100%;
	display:none;
	right:0;
	left:0;
}
.nav li:hover .sub {
	display: block;
	top: 0;
	border-radius: 0;
}
.nav li:hover .sub ul li a {
	text-align: center;
}
.nav {
	margin: 0px;
	float: none;
	position: static;
	width: 100%;
}
.slider_cont_all {
	margin: 0px 20px;
}
.slider_cont h1 {
	font-size: 13px;
	margin-bottom:0;
}
.slider_cont h2 {
	font-size: 20px;
	margin-bottom: 10px;
}
.slider_cont a {
	margin-left: 0px;
	margin-right: 0px;
	font-size: 12px;
	padding-right: 10px;
}
.slider_cont a:after {
	width: 45px;
	font-size: 13px;
	margin-right: 10px;
}
.slider_cont p {
	margin-bottom: 15px;
}

.width{
	width:100%;
}
.s_contact,.nav,.newsbar_title,.bn-controls,.nav_fix,#bottom .social,.cycle-pager,#slideshow .next, #slideshow .prev,#newsbar{
	display:none;
}
#bottom,.news_txt p,.news_img,.serv_txt p,.data_list li p,#header{
	height:auto;
}
}